<?php require_once '../includes/main.php'; logged_in('admin'); ?>
<?php require_once 'elements/head.php'; ?>

<?php $section = isset($_GET['section']) ? $_GET['section'] : 'pageviews'; ?>

<title><?php echo $set['website_name']; ?>: Users: <?php echo ucwords($section); ?></title>

<meta name="robots" content="noindex">

</head>

<body>

<?php include_once 'elements/header.php'; ?>

<!-- CONTENT -->
<main class="Content">

   <?php include_once DIR.'admin/elements/sidebar/index.php'; ?>

   <section class="Main L">

      <?php 
   
         switch($section){

            case 'pageviews':
            include_once DIR.'admin/sections/index/pageviews.php';
            break;

            case 'users':
            include_once DIR.'admin/sections/index/users.php';
            break;

            case 'listings':
            include_once DIR.'admin/sections/index/listings.php';
            break;

            case 'orders':
            include_once DIR.'admin/sections/index/orders.php';
            break;
                  
            default:
            include_once DIR.'admin/sections/index/pageviews.php';
            break;

         }

      ?>

   </section>

</main>
<!-- CONTENT -->

<?php include_once 'elements/footer.php'; ?>

</body>

</html>